<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Formulario con jQuery Validate</title>
  <script src="jquery-3.6.3.min.js"></script>
  <script src="jquery.validate.min.js"></script>
  <script src="formulario.js"></script>
  <link rel="stylesheet" href="formulario.css">
</head>
<body>
  <form id="formulario">
    <label for="nombres">Nombres:</label>
    <input type="text" id="nombres" name="nombres" required minlength="5" maxlength="20">

    <label for="email">Email:</label>
    <input type="email" id="email" name="email" required>

    <label for="celular">Celular:</label>
    <input type="text" id="celular" name="celular" required minlength="9" maxlength="9" pattern="\d{9}">

    <label for="contraseña">Contraseña:</label>
    <input type="password" id="contraseña" name="contraseña" required minlength="6" maxlength="12">

    <label for="repitaContraseña">Repita contraseña:</label>
    <input type="password" id="repitaContraseña" name="repitaContraseña" required minlength="6" maxlength="12" equalTo="#contraseña">

    <button type="submit">Registrarme</button>
  </form>
</body>
</html>
